pandoc_template {rmarkdown} | R Documentation

## Render a pandoc template.

### Description

Use the pandoc templating engine to render a text file. Substitutions are done using the `metadata` list passed to the function.

### Usage

    pandoc_template(metadata, template, output, verbose = FALSE)

### Arguments

`metadata` | A named list containing metadata to pass to template.
`template` | Path to a pandoc template.
`output` | Path to save output.
`verbose` | `TRUE` to show the pandoc command line which was executed.

### Value

(Invisibly) The path of the generated file.

[Package rmarkdown version 0.9.6 Index]